name: Jocelyn Eillis
locality: 
country: Remote
role: <a href="">Senior Product Manager</a>
reports_to: jackieporter
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jocelynjane
departments:
  - Product Management
specialty: ""
expertise:
story:

